Python failed to install/build RPI4

munocat

Member

Reaction score: 7
Messages: 44

I am currently trying to get FreeBSD up and running on my Raspberry Pi 4. I am using FreeBSD 13.0 STABLE. I was installing x11-wm/xfce4. It was building all the missing and supporting software. This requires python38.

it failed
Code:
pkg-static: Unable to access file /usr/ports/lang/python38/work/stage/usr/local/lib/python3.8/lib-dynload/zlib.cpython-38.so:No such file or directory
*** Error code 1
Stop.
make[9]: stopped in /usr/ports/lang/python38
*** Error code 1
Stop.
make[8]: stopped in /usr/ports/lang/python38
*** Error code 1
Stop.
make[7]: stopped in /usr/ports/devel/py-setuptools
*** Error code 1
Stop.
make[6]: stopped in /usr/ports/devel/meson
*** Error code 1
Stop.
make[5]: stopped in /usr/ports/graphics/gtk-update-icon-cache
*** Error code 1
Stop.
make[4]: stopped in /usr/ports/graphics/gtk-update-icon-cache
*** Error code 1
Stop.
make[3]: stopped in /usr/ports/x11-wm/xfce4-wm
 
Top